Subject: Lynx 2.8.2 - compiled sucesfuly (html => txt ?)
From: [email-masked] (Jan Tomasek)

23 Oct 1998 21:02:49 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "[email-masked]" <[email-masked]>

Hi,
I wasn't able locate binary, so I try to compile it itself,
with some small problems it was done.

Is here some address where to send report about it?
Is here some one interestid in getting compiled binary?
I can put it on my web site but I thing that should be 
better to put it on some official site.

Next litle bit of topic question is: Is ont the Inet some good
html2txt converter? I compile lynx for this purpose but lynx
is breaking lines. Input document has long lines (150chars)
and I need to have it on one line. COLUMNS=200 lynx http:// ...
doesn't working lynx propably getting line length from different
place. Any suggestions? Thanks.

-- 
                            Jan Tomasek,          student FEL-CVUT
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
                            e-mail: [email-masked]
                            www: http://mujweb.cz/web/tomasek
                            ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~H~

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".